### Method

# Gtk EntryCompletion set_popup_set_width

#### Declaration [src]

    void
    gtk_entry_completion_set_popup_set_width (
      GtkEntryCompletion* completion,
      gboolean popup_set_width
    )

#### Description [src]

Sets whether the completion popup window will be resized to be the same width as the entry.

Sets property | `Gtk.EntryCompletion:popup-set-width`

#### Parameters

`popup_set_width` | `gboolean`
| `TRUE` to make the width of the popup the same as the entry.